/*
    MIRANDA CODE ver 1.5 - M_menu.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

div#rasp_menu {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}

div#rasp_menu div#rasp_menu_title h3{
    /* controlled by M_config.js */
}

#rasp_menu li a {
    padding: 2px 0px 2px 14px;
}

div#rasp_menu_top {}

div#rasp_menu_bottom {}

div#rasp_menu  ul {
    background-color: #FFFFFF;
    border: 1px solid #D3D3D3;
    margin-bottom: 30px;
    padding: 10px 10px 10px 14px;
}

div#rasp_menu  ul li {
    width: 100%;
}

div#rasp_menu a {
    display: block;
    text-decoration: none;
}

div#rasp_menu a:hover {
    /* controlled by M_config.js */
}

div#rasp_menu a.selected {
    /* controlled by M_config.js */
}

